html {background:#fff;}
body { margin: 0 auto; padding:50px 0 0; width:100%; text-align:left; font-family: 'Droid Sans', sans-serif; font-size: 12px; color:#263842; background: #193c4b url('/fileadmin/templates/images/ttr-bck.jpg') no-repeat top center; background-size: 100%; background-attachment:fixed;}
body#home {}
body#subpage {}

img {max-width:100%; height:auto;width:auto;}

/* fonts */

h1 { color: #0a71ba; font-size: 24px; line-height: 120%; padding: 10px 0 20px 0; margin:0 0 10px 0; font-weight:400; text-transform:uppercase;  }
h2 {color: #0a71ba; font-size: 20px; font-weight: 400; line-height: 120%; margin: 10px 0 10px 0; }
h3 { color:#0a71ba; font-size: 16px; font-weight:400; line-height: 120%; margin: 15px 0 15px 0; }
h3 a {color:#5f5f5f;}
h4 { color:#5f5f5f; font-size: 15px; font-style:italic; font-weight:normal; line-height: 120%; margin: 0 0 5px 0;}
p,li {  color: #5f5f5f; font-size: 14px; line-height: 140%; margin: 2px 0 13px;}
sup {font-size: 11px;}

a { text-decoration:none; color: #95ac97;}
a:hover { text-decoration:underline; }
a img { border-style: none}
.image {width:100%; height:auto;}

h1 a {color:#221F1F;}

div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {margin:0;}

/* Basic layout */
#outerwrap { text-align:left;  margin:0 auto; max-width:1240px; width:90%;}
#homemain { clear:both; margin:0 0; background:#e8ecf0; }
#submain {  width:100%; clear:both; min-height:310px; margin:0 auto;}
#homemain #main {display:inline-block; width:58%; padding:3% 5% 1% 3%; background:#fff; vertical-align:top;}
#homemain #right {display:inline-block; width:26.5%; padding:3% 1.5%; vertical-align:top;} 

#submain #main {width:98%; vertical-align:top;  padding:1%; min-height: 300px; margin-bottom: 15px;}

#mobilesub {display:none;}

/* Header */
div#logo { display:inline-block; width:30%; max-width:301px; height:auto; padding:0; margin: 0 auto; position:absolute; right: 0; top: 0; z-index: 30;}
#header {position:relative; display:block; width:auto; height: auto; margin:0 0 20px; padding: 0; background: transparent; border:10px #fff solid; box-shadow: 0px 6px 13px #4E4D4D;}
#home #header {background: url('/fileadmin/templates/images/ttr-header-home.jpg') no-repeat center center; background-size:100%;}
#header #banner { z-index:1;}
#header #message { position:absolute; left:20px; bottom: 50px; z-index:1; max-width:60%;}
#header #search { position:absolute; bottom:10px; right:10px; z-index:1;}
#header h3 {text-transform: none; color:#fff; font-size:26px; font-weight: 300;}

/* home page */
table.contenttable {border:none; }

/* home page paragraph */
#c1 p:first-child {font-size:18px; color:#0a71ba;}

/* subpages */

/* bread crumbs */
#breadcrumb {display:none; clear:both; width:100%;}
#breadcrumb a {color: #219efe;}

/* footer */
#footerwrap {width:100%; background:#193c4b;}

#footer { clear:both; width: 1090px; max-width:1090px; margin: 0 auto; font-size: 10px; position:relative; z-index:85; text-align:right; padding: 0 0; min-height: 30px; }
#footer ul {display:block; margin:2px auto; width:310px; padding:0;}
#footer ul li {display: inline-block; position:relative; border-right:1px #666 solid; font-size: 12px; text-transform:uppercase; overflow: hidden;  height:12px; padding: 2px 10px; text-align: center; text-decoration: none; }

#footer  ul li a, #footer ul li a:visited { color: #666; font-weight:400; text-transform:uppercase;  }
#footer  ul li a:hover {text-decoration:none; color:#000;}
#footer ul li:last-child  { border:none;}

#footer div.partner_images_wrap { width: 90%; display: inline-flex; }

#footer p {margin:0 1px 0 0; padding:3px 0; text-align:center; }
#footer p a {display:inline-block; padding:0 15px; color:#535353; text-decoration:none;}

* html #footer { height:1px; }

.clear { clear:both; }

/* these are for showing alignment in RTE on the backend */
.align-left { text-align: left; }
.align-center { text-align: center; }
.align-right { text-align: right; }
.align-justify { text-align: justify; }

/* home page layout */


/* Tables */
/* general table stylings */

table.contenttable {border:none; border-collapse:collapse;}
table.contenttable th {text-align:center; color:#000; border:1px solid #999; padding:5px; background: #6CCEF5; font-weight:bold;}
table.contenttable th h3 {margin:0; color:#000; }
table.contenttable td  {padding:5px; border:1px solid #999;}

/* hover menu styling */
div#nav {  background:#fff; vertical-align:top; position:relative; display:block;  z-index:900; margin: 10px 0; width:100%; padding: 0; height:auto; zoom:1; }

/* remove border on last item */
.menu ul { padding:0; margin:0 auto; width:100%; list-style: none; }
.menu ul li {display: inline-block; line-height:100%; font-size:0; position:relative; margin:0; padding:0; vertical-align:top;}
.menu ul li a, .menu ul li a:visited {
  display: inline-block;
  max-height: 18px;
  font-size: 16px;
  color: #0a71ba;
  font-weight: 300;
  text-transform: uppercase;
  padding: 15px 25px;
  margin: 0;
  text-align: center;
  text-decoration: none;
  border-right: 1px #0a71ba solid;
  vertical-align: middle;
  line-height: 1.2;
}
.menu ul li:last-child {border:none;}
/*.menu ul li:first-child a {padding:10px 20px 10px;}*/
.menu ul li:hover a { color:#fff; background:#0a71ba;}
.menu ul li.active a { color:#fff; background:#0a71ba; }
.menu ul li ul {display: none;border-bottom:0px;}
.menu ul li.active li.sub a {padding-left:20px;padding-right:0;}
div.menu ul li li {border-bottom:0;}

/* specific to non IE browsers */
.menu ul li ul li ul { display:none !important; }
@media screen and (min-width: 900px) {
  .menu ul li:hover ul { display:block; position:absolute; top:48px; min-width:600px;left:0; min-height: 25px; margin:0; width:auto;}
  .menu ul li:hover ul li a { padding:20px 15px 10px; min-width:145px; border:none; clear:left; text-align:left; min-height: 25px; font-style:normal;}
  .menu ul li:hover ul li a.hide { color:#fff;}
  .menu ul li:hover ul li:hover a.hide { background:#16b5cc; color:#fff;}
  .menu ul li:hover ul li ul {display: none;}
  .menu ul li:hover ul li:first-child {}
  .menu ul li:hover ul li a {display:inline-block; background:#515254; color:#fff; text-align: center;}
  .menu ul li:hover ul li a:hover { color:#ccc;}
  .menu ul li:hover ul li:hover ul {display:block; position:absolute; left:105px; top:0;}
  .menu ul li:hover ul li:hover ul.left {left:-105px;}
}
div#smallmenu, div#call, div#hidsubbut {display:none;}

/* sub menu styling */
#submenu {padding: 0; display:inline-block; width:100%; margin:0 0 6px 0; }
#submenu ul {padding: 0 0; margin: 0; list-style-type:none; }
#submenu ul li {background: #107393; border: 1px solid #FFFFFF; color: #FFFFFF; display: inline-block; font-size: 15px; margin: 0 0 1px; padding: 10px 0; text-align: left; width: 98%;}
#submenu ul li a {color: #FFFFFF; font-weight: bold; min-height: 26px; padding: 5% 28%; text-align: center; text-transform: capitalize;}
#submenu ul li:hover {color: #5f5f5f; background:#e7fafa;}
#submenu ul li:hover a {color: #5f5f5f;  text-decoration:none;}

/* side menu sub */
#submenu ul li.sub { width: 186px; padding: 2px 0; min-height: 20px; list-style-type:none; border:none; font-size: 15px;  margin:0 0 0 0;text-align: left;}
#submenu ul li.sub ul {list-style-type: none; padding:0 0; border-bottom: 1px #666 dotted;}
#submenu ul li:hover.sub a {color: #2a2724;}
#submenu ul li.sub ul li {min-height: 18px; display: inline-block; text-align:left; font-size:14px; border:none;}
#submenu ul li.sub ul li:hover a {color: #9EE800;}
#submenu ul li.active a {color: #219efe;}

/* Typo3 extbase styling */
.typo3-messages {font-size:2em;}

/* indexed search */


.tx-indexedsearch-searchbox fieldset {border:none; background:#fff; border-radius: 6px; padding: 4px;}
.tx-indexedsearch-searchbox fieldset legend {display:none;}
.tx-indexedsearch-form {display:inline-block; width:80%;}
.tx-indexedsearch-form label {display:none;}
.tx-indexedsearch-searchbox input.tx-indexedsearch-searchbox-sword { min-width:160px; height: 26px; width: 100%; border:none;}
.tx-indexedsearch-search-submit {display:inline-block; width:17.8%;}
.tx-indexedsearch .tx-indexedsearch-searchbox input.tx-indexedsearch-searchbox-button { width: 26px; height: 26px;  margin-left: 4px;text-indent: -999em; border:none; background:#fff url(/fileadmin/templates/images/ttr-search-icon.png) no-repeat;}
dl.tx-indexedsearch-info {display:none;}
div.tx-indexedsearch-res {border-bottom: #ccc 1px solid;}

#c17 .tx-indexedsearch-searchbox {max-width:300px;}
#c17 input.tx-indexedsearch-searchbox-sword {border: #ccc 1px solid;}
#c17 .tx-indexedsearch-searchbox input.tx-indexedsearch-searchbox-button { width: 26px; height: 26px; margin-left: 4px; text-indent: -999em; border:none; background:#fff url(/fileadmin/templates/images/ttr-search-icon.png) no-repeat;}
dl.tx-indexedsearch-info {display:none;}


#footer {text-align:center; padding:6px 0; width: 100%;}
#footer h3, #footer p, #footer p a {color:#fff;}

/* banner */
div.csc-textpic-center .csc-textpic-center-inner,
div.csc-textpic-center .csc-textpic-center-outer { float:none; position:static; }

/* youtube ext */
.youtube_thumb { cursor:pointer; }
#ppt_lb iframe { margin:10px auto; }

/* JORC table */

#c60 table {width:100%; border-collapse:collapse;}
#c60 table tr th {background:#B4CDCD;}
#c60 table tr td p {text-align:right;}
#c60 table tr td:first-child p {text-align:left;}

/* video for mobile */
#c88, #c89 {display:none;}

/* Form style */

.tx-powermail { width: 98%; max-width: 700px; margin: 0; font-family: 'Open Sans', sans-serif;}

.tx-powermail .powermail_fieldset {background:transparent; border: none; padding:10px 0;}
legend.powermail_legend {display:none;}
.tx-powermail .powermail_fieldset .powermail_field.powermail_submit, .tx-powermail .powermail_fieldset .powermail_field.powermail_reset {background:#0a71ba;}
.tx-powermail .powermail_fieldset .powermail_field {width:100%; max-width:400px;}

form.salesforce {font-family: 'Open Sans', sans-serif; }
form.salesforce label, .tx-powermail .powermail_fieldset .powermail_label {display:inline-block; width:30%; height:25px; margin:0 0 10px; vertical-align:top; font-weight:normal;}
form.salesforce input, form.salesforce textarea, .tx-powermail .powermail_fieldset .powermail_field, .tx-powermail .powermail_fieldset .powermail_check_outer {display:inline-block; width:65%; margin:0 0 10px; padding: 5px; border: 1px solid #bbb; font-size:14px; color: #444;}
#subpage_secondlevel #main .powermail_label {font-size:14px !important;}
.tx-powermail .powermail_fieldset .powermail_check_outer {border:none;max-width:400px;}
form.salesforce textarea {min-height:60px;}
form.salesforce input[type=submit], .tx-powermail .powermail_fieldset .powermail_field.powermail_submit {background: #0a71ba; color:#fff; margin: 5px 0 0 0; border:none; width:250px; padding: 5px 20px; font-size:16px;}
